cURL
curl --request POST \ --url https://{env}.tartanhq.com/api/update_bank/ \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "id": "<string>", "org_id": "<string>", "bank_details": { "account_number": "<string>", "ifsc_code": "<string>", "bank_name": "<string>" } } '
{ "message": "success", "data": { "account_number": 5010023997645, "ifsc_code": "HDFC0000001", "bank_name": "HDFC Bank" } }
Updates the bank details for a specific employee.
Documentation IndexFetch the complete documentation index at: https://docs.hypersync.tartanhq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hypersync.tartanhq.com/llms.txt
Use this file to discover all available pages before exploring further.
Unique identifier of the employee.
Organization identifier.
Show child attributes
Bank details retrieved successfully
"success"